/* ABCGintoNormal-100 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 100;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-200 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 200;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-300 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 300;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-regular - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 400;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-500 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 500;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-600 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 600;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-700 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 700;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-800 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 800;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-900 - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 900;
  font-style: normal;
  src: local(''),
       url('ABCGintoNormal-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-100italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 100;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-200italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 200;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-300italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 300;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-300italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 400;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-400italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-400italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-500italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 500;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-600italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 600;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-700italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 700;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-800italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 800;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ABCGintoNormal-900italic - latin */
@font-face {
  font-family: 'ABCGintoNormal';
  font-weight: 900;
  font-style: italic;
  src: local(''),
       url('ABCGintoNormal-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('ABCGintoNormal-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}